## rootskel-gtk 0.06

=== src/usr/Makefile ===
dir = usr

subdirs = \
	share

include ../../Makefile.inc
