=== src/etc/gtk-2.0/Makefile ===
dir = etc/gtk-2.0

files = \
	gdk-pixbuf.loaders \
	gtk.immodules \
	gtkrc

include ../../../Makefile.inc
