=== src/usr/share/Makefile ===
dir = usr/share

subdirs = \
	graphics

include ../../../Makefile.inc
