=== debian/changelog ===
rootskel-gtk (0.06) unstable; urgency=low

  * Build for all arches, except m68k and s/390.

 -- Frans Pop <fjp@debian.org>  Wed, 11 Jan 2006 23:16:59 +0100

rootskel-gtk (0.05) unstable; urgency=low

  [ Sven Luther ]
  * Adapted to chrp_rs6k -> chrp_ibm transition.

  [ Frans Pop ]
  * Remove symlink for loaders directory as the loaders are now in the proper
    directory in the libgtk+2.0-directfb0 udeb.

  [ Attilio Fiandrotti ]
  * Added /etc/directfbrc configuration file for DirectFrameBuffer to store
    screenshots into /var/log (closes: #341880).

 -- Frans Pop <fjp@debian.org>  Mon, 26 Dec 2005 16:12:10 +0100

rootskel-gtk (0.04) unstable; urgency=low

  * Load mouse modules for powerpc.

 -- Frans Pop <fjp@debian.org>  Mon,  7 Nov 2005 15:35:07 +0100

rootskel-gtk (0.03) unstable; urgency=low

  * Add new icons created by Eduardo Silva.

 -- Frans Pop <fjp@debian.org>  Thu,  3 Nov 2005 19:19:41 +0100

rootskel-gtk (0.02) unstable; urgency=low

  * Use dh_link to create symlinks.
  * Make init script to load mouse modules arch-dependent.
  * Build for more architectures.

 -- Frans Pop <fjp@debian.org>  Tue, 18 Oct 2005 19:38:28 +0200

rootskel-gtk (0.01) unstable; urgency=low

  * Initial release

 -- Frans Pop <fjp@debian.org>  Sat,  6 Aug 2005 16:53:55 +0200
