=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0)

Package: rootskel-gtk
XC-Package-Type: udeb
Architecture: alpha amd64 arm hppa i386 ia64 mips mipsel powerpc sparc
Depends: rootskel, mouse-modules
Description: Additions for graphical installation to skeleton root filesystem used by debian-installer
