## rootskel-gtk 0.08

=== src/lib/debian-installer.d/Makefile ===
--- 
+++ 
@@ -14,8 +14,7 @@
   DEB_HOST_ARCH_OS    := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
 endif
 
-files = \
-	S65fontconfig
+files = 
 
 ifneq (,$(filter i386 amd64,$(DEB_HOST_ARCH_CPU)))
    files += \
