=== debian/changelog ===
rootskel-gtk (0.08) unstable; urgency=low

  [ Attilio Fiandrotti ]
  * Disable DFB's linux_input module to make touchpads work.
    Closes: #372892, #372773.

 -- Frans Pop <fjp@debian.org>  Wed, 21 Jun 2006 14:06:27 +0200

rootskel-gtk (0.07) unstable; urgency=low

  [ Frans Pop ]
  * Add scripts to set font and theme.
  * Drop the 65fontconfig script: fc-cache is no longer included in the
    fontconfig udeb and its maintainer tells us that running fc-cache is
    not really needed for the installer anyway.

  [ Joey Hess ]
  * Add kfreebsd to arch list. Closes: #363661.

  [ Davide Viti ]
  * Change default font to Dejavu at 11pt.

 -- Frans Pop <fjp@debian.org>  Thu, 18 May 2006 00:54:36 +0200
