=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: rootskel-gtk
 XC-Package-Type: udeb
-Architecture: alpha amd64 arm hppa i386 ia64 mips mipsel powerpc sparc
+Architecture: alpha amd64 arm hppa i386 ia64 mips mipsel powerpc sparc kfreebsd-i386 kfreebsd-amd64
 Depends: rootskel, mouse-modules
 Description: Additions for graphical installation to skeleton root filesystem used by debian-installer
