## rootskel-gtk 1.03

=== debian/changelog ===
rootskel-gtk (1.03) unstable; urgency=low

  * gtk-set-font: using grep's -s option is so much more elegant.
  * Disable directfb ps2mouse module (except for powerpc) because it can
    freeze the system while the linux_input module does not. This is needed
    only now as CONFIG_INPUT_MOUSEDEV was enabled by default in 2.6.18 which
    "activated" the ps2mouse directfb module. Thanks to Attilio Fiandrotti for
    providing the solution. Closes: #403268.

 -- Frans Pop <fjp@debian.org>  Sat, 16 Dec 2006 11:25:46 +0100

rootskel-gtk (1.02) unstable; urgency=low

  * Disable directfb keyboard module (except for powerpc) because that
    currently provides better keymap support. Workaround for #395257.
    Thanks to Attilio Fiandrotti for his research on this.
  * Add "dark" accessibility theme created by Denis Barbier.
    Requires fontconfig-udeb 2.4.2-1.
  * For x86, check that VESA framebuffer is available and configure directfb
    to use the correct framebuffer device if it is not on /dev/fb0.
    Based on patches from. Closes: #401685.
  * gtk-set-font: update fonts and fontsizes to be set.

 -- Frans Pop <fjp@debian.org>  Mon, 11 Dec 2006 23:44:07 +0100

rootskel-gtk (1.01) unstable; urgency=low

  * Don't fail if evdev or psmouse modules cannot be loaded as they may be
    compiled into the kernel. Closes: #396482.
  * Add support for mouse/left boot parameter to enable left-handed mouse.
    Closes: #396463.
  * Remove workaround for fr-latin9 keymap from 0.14; keymap was modified.

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 18:04:39 +0100

rootskel-gtk (1.00) unstable; urgency=low

  * Use red in Clearlooks theme to match logo.
  * Version bump.

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 16:33:57 +0200

rootskel-gtk (0.14) unstable; urgency=low

  * Add workaround for non-working shift key in fr-latin9 keymap (#339352).

 -- Frans Pop <fjp@debian.org>  Tue, 17 Oct 2006 00:24:50 +0200

rootskel-gtk (0.13) unstable; urgency=low

  * Set default theme to Clearlooks and include config file for that.

 -- Frans Pop <fjp@debian.org>  Sat, 14 Oct 2006 12:51:42 +0200

rootskel-gtk (0.12) unstable; urgency=low

  [ Attilio Fiandrotti ]
  * Made DirectFB backgound colour consistent with GTK's. Closes: #390894.

  [ Frans Pop ]
  * Add temporary hacks to work around directfb breakage on powerpc; based on
    patch from Attilio Fiandrotti. Closes: 390565.

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 05:02:22 +0200

rootskel-gtk (0.11) unstable; urgency=low

  * Disable directfb hardware acceleration by default; allow to enable using
    directfb/hw-accel.
  * Drop gdk-pixbuf.loaders as it is now included in gtk udebs.

 -- Frans Pop <fjp@debian.org>  Sat, 23 Sep 2006 17:29:42 +0200

rootskel-gtk (0.10) unstable; urgency=low

  * Improve font/theme switching scripts.
  * Use correct font name for the default configuration: "DejaVu Sans".
  * Add Lintian override for standards-version.

 -- Frans Pop <fjp@debian.org>  Tue, 19 Sep 2006 02:32:39 +0200

rootskel-gtk (0.09) unstable; urgency=low

  * Update for compatibility with GTK 2.8 library.
    - Change default font size to 9pt.
    - Enable linux_input again as otherwise the mouse does not work in vmware.
    - Keep gtk config file gdk-pixbuf.loaders for now because file in gtk udeb
      is empty; remove gtk.immodules as it is no longer needed.
  * Add ppc64 to architecture list.

 -- Frans Pop <fjp@debian.org>  Fri, 11 Aug 2006 19:23:29 +0200
