=== debian/changelog ===
rootskel-gtk (1.06) unstable; urgency=low

  * Change udeb to Architecture: any.

 -- Frans Pop <fjp@debian.org>  Tue, 30 Jan 2007 21:29:24 +0100

rootskel-gtk (1.05) unstable; urgency=low

  * S61mouse-support-x86: also load the usbmouse module.

 -- Frans Pop <fjp@debian.org>  Wed, 24 Jan 2007 02:25:37 +0100

rootskel-gtk (1.04) unstable; urgency=low

  * gtk-set-font: make sure FONT_NAME is set even if we're only changing size.
  * gtk-set-font: increase font size for Malayalam.

 -- Frans Pop <fjp@debian.org>  Sun, 24 Dec 2006 01:20:55 +0100
