=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: rootskel-gtk
 XC-Package-Type: udeb
-Architecture: alpha amd64 arm hppa i386 ia64 mips mipsel powerpc ppc64 sparc kfreebsd-i386 kfreebsd-amd64
+Architecture: any
 Depends: ${misc:Depends}, rootskel, mouse-modules, gtk2-engines-udeb
 Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
