## rootskel-gtk 1.07

=== debian/changelog ===
rootskel-gtk (1.07) unstable; urgency=low

  * Clearlooks gtkrc: comment out options not supported by directfb.

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:27:53 +0200
