## rootskel-gtk 1.13

=== debian/changelog ===
rootskel-gtk (1.13) unstable; urgency=low

  * Since the switch from kernel 2.6.22-3 to 2.6.24-1 there have been problems
    typing special characters in the graphical frontend when using some
    keymaps. Not disabling the keyboard module in /etc/directfbrc solves this.
    That option was added to workaround an issue that prevented changing
    keymaps, but that still works (#395257). So it appears we can now safely
    use the directfb keyboard module and drop the workaround. Closes: 482335.
    There are still issues with dead keys.

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jun 2008 03:40:51 +0200

rootskel-gtk (1.12) unstable; urgency=low

  [ Frans Pop ]
  * Correct defaults for mouse settings templates.

  [ Jérémy Bobbio ]
  * Add debian-installer.d/S62directfb-cairo-workaround, exporting
    CAIRO_DIRECTFB_NO_ACCEL to work around a repainting issue in
    Cairo/DirectFB (see #477331).

 -- Frans Pop <fjp@debian.org>  Thu, 08 May 2008 18:17:54 +0200

rootskel-gtk (1.11) unstable; urgency=low

  * Use more general "device" instead of "port" for mouse.

 -- Frans Pop <fjp@debian.org>  Sat, 19 Apr 2008 15:03:19 +0200

rootskel-gtk (1.10) unstable; urgency=low

  * Make it possible to preseed the mouse protocol and port for directfb.
    See the man page for directfbrc for supported values for the protocol.
    Closes: #474296.
  * Correct template to check for left-handed mouse support.

 -- Frans Pop <fjp@debian.org>  Sat, 19 Apr 2008 14:00:26 +0200

rootskel-gtk (1.09) unstable; urgency=low

  * gtk-set-font: use debconf/language instead of debian-installer/language
    and allow for the fact that can be a list. Closes: #470259.

 -- Frans Pop <fjp@debian.org>  Tue, 11 Mar 2008 15:46:46 +0100

rootskel-gtk (1.08) unstable; urgency=low

  [ Attilio Fiandrotti ]
  * Since the radeon HW accellerator module is no longer provided by udebs,
    it makes no sense to selectively disable it at boot time.

  [ Frans Pop ]
  * gtk-set-font: select font Abyssinica SIL for Amharic with font size
    increased by 1 point.

 -- Frans Pop <fjp@debian.org>  Sun, 13 Jan 2008 20:42:54 +0100
