## rootskel-gtk 1.15

=== src/usr/share/graphics/Makefile ===
dir = usr/share/graphics

files = \
	logo_debian.png \
	note_icon.png \
	warning_icon.png

include ../../../../Makefile.inc
