=== debian/changelog ===
rootskel-gtk (1.15) unstable; urgency=low

  [ Ian Campbell ]
  * Accept Xen virtual framebuffer as valid for graphical installation.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 26 Aug 2008 11:04:11 +0200

rootskel-gtk (1.14) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Silence DirectFB banner by adding the "quiet" option in directfbrc.

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:40:15 -0300
