=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel-gtk
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel-gtk
 
 Package: rootskel-gtk
 XC-Package-Type: udeb
