## rootskel-gtk 1.16ubuntu1

=== src/etc/Makefile ===
dir = etc

subdirs = \
	gtk-2.0

files = \
	directfbrc

include ../../Makefile.inc
