=== src/lib/debian-installer.d/Makefile ===
--- 
+++ 
@@ -16,7 +16,10 @@
 
 files = \
 	S62directfb-hw-accel \
-	S62directfb-left-handed
+	S62directfb-cairo-workaround
+
+files_exec = \
+	S62directfb-mouse-settings
 
 ifneq (,$(filter i386 amd64,$(DEB_HOST_ARCH_CPU)))
    files += \
