=== debian/changelog ===
rootskel-gtk (1.16ubuntu1) karmic; urgency=low

  [ Muharem Hrnjadovic ]
  * Resynchronise with Debian. Remaining changes:
    - Add a very basic Ubuntu logo and install it. (Obviously this needs
      attention from a proper artist; this is just a stopgap.)
    - symlink logo_installer.png links to logo_ubuntu.png

  [ Colin Watson ]
  * Revert pkgbinarymangler workaround now that pkgsanitychecks ignores
    udebs.

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Mon, 15 Jun 2009 12:34:38 +0200

rootskel-gtk (1.16) unstable; urgency=low

  * Add symlink logo_installer.png to logo_debian.png to allow "unbranding" of
    that file name in cdebconf.

 -- Frans Pop <fjp@debian.org>  Fri, 22 May 2009 13:52:27 +0200

rootskel-gtk (1.15ubuntu2) karmic; urgency=low

  * Turn off pkgbinarymangler for dh_builddeb for now; we intentionally ship
    a symlink in /usr/local/etc, and pkgsanitychecks blows up on this.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 May 2009 09:59:05 +0100

rootskel-gtk (1.15ubuntu1) karmic; urgency=low

  * Add a very basic Ubuntu logo and install it. (Obviously this needs
    attention from a proper artist; this is just a stopgap.)

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 May 2009 01:01:49 +0100
