=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: rootskel-gtk
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel-gtk
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel-gtk
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel-gtk/ubuntu
 
 Package: rootskel-gtk
 XC-Package-Type: udeb
