## rootskel-gtk 1.17ubuntu1

=== debian/changelog ===
rootskel-gtk (1.17ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add a very basic Ubuntu logo and install it. (Obviously this needs
      attention from a proper artist; this is just a stopgap.)
    - Symlink logo_installer.png links to logo_ubuntu.png.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Dec 2009 21:20:12 +0000

rootskel-gtk (1.17) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * No longer create the /usr/local/etc->/etc symlink. It was added to
    suppress a message on VT1 when directfb is loaded, but that is no longer
    displayed because we now set the 'quiet' option in /etc/directfbrc.
    Closes: #552584.

 -- Frans Pop <fjp@debian.org>  Wed, 28 Oct 2009 16:52:12 +0100
