=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0)
+Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel-gtk
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel-gtk/ubuntu
