## rootskel-gtk 1.19ubuntu1

=== debian/changelog ===
rootskel-gtk (1.19ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add a very basic Ubuntu logo and install it.  (Obviously this needs
      attention from a proper artist; this is just a stopgap.)
    - Symlink logo_installer.png links to logo_ubuntu.png.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 May 2010 16:56:28 +0200

rootskel-gtk (1.19) unstable; urgency=low

  [ Frans Pop ]
  * Drop dependency on gtk2-engines-udeb and mouse-modules. Leave it to
    pkg-lists to include them instead.

  [ Julien Cristau ]
  * Only start X if we're using the GTK frontend. Also try to not start X
    clients before the server is ready to accept connections. Closes: #575751.

 -- Frans Pop <fjp@debian.org>  Sun, 04 Apr 2010 19:00:22 +0200

rootskel-gtk (1.18) unstable; urgency=low

  [ Julien Cristau / Frans Pop ]
  * Switch to X.Org instead of DirectFB as backend (closes: #574288):
    - No longer install directfb-related files, but keep them in the source
      for now.
    - src/lib/debian-installer.d/S62Xorg: new script to start the X server.

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 02:10:09 +0100
