## rootskel-gtk 1.20ubuntu1

=== debian/changelog ===
rootskel-gtk (1.20ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add a very basic Ubuntu logo and install it.  (Obviously this needs
      attention from a proper artist; this is just a stopgap.)
    - Symlink logo_installer.png links to logo_ubuntu.png.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 12:28:48 +0100

rootskel-gtk (1.20) unstable; urgency=low

  * Do not start Xorg when running in live-installer.

 -- Otavio Salvador <otavio@debian.org>  Tue, 27 Jul 2010 02:20:28 -0300
