=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Package: rootskel-gtk
 XC-Package-Type: udeb
 Architecture: any
-Depends: ${misc:Depends}, rootskel, mouse-modules, gtk2-engines-udeb
+Depends: ${misc:Depends}, rootskel
 Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
