=== src/usr/share/graphics/Makefile ===
--- 
+++ 
@@ -5,4 +5,7 @@
 	note_icon.png \
 	warning_icon.png
 
+install-local:: $(outdir)
+	ln -fs logo_debian.png $(outdir)/logo_installer.png
+
 include ../../../../Makefile.inc
