=== debian/changelog ===
rootskel-gtk (1.21) unstable; urgency=low

  * Use SpaceFun theme for installer.

 -- Otavio Salvador <otavio@debian.org>  Sun, 12 Dec 2010 19:26:38 -0200
