=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel-gtk

Package: rootskel-gtk
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
