## rootskel-gtk 1.22ubuntu1

=== debian/changelog ===
rootskel-gtk (1.22ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #776698)  Remaining changes:
    - Add Ubuntu logo.

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Mon, 02 May 2011 13:16:02 +0100

rootskel-gtk (1.22) unstable; urgency=low

  [ Miguel Figueiredo ]
  * Move mouse-x86 to mouse-linux as it nows depends on the OS and not on the
    CPU. Closes: #596584.
  * Remove unused powerpc reference. Part of #596584.

  [ Christian Perrier ]
  * gtk-set-font: select font UKIJ Tuz for Uyghur with font size
    increased by 1 point.

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 May 2011 17:24:30 +0200
