=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/rootskel-gtk.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/rootskel-gtk.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel-gtk/ubuntu

Package: rootskel-gtk
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
