## rootskel-gtk 1.23

=== debian/changelog ===
rootskel-gtk (1.23) unstable; urgency=low

  * Team upload

  [ Samuel Thibault ]
  * Pass -terminate option to X server, so that brltty can nicely kill debconf
    and see Xorg terminate as a consequence.

  [ Christian Perrier ]
  * Increase font size for Kannada. Closes: #646906
  * Set myself as Uploader

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Fri, 28 Oct 2011 18:26:27 +0200
