## rootskel-gtk 1.23ubuntu1

=== src/usr/Makefile ===
dir = usr

subdirs = \
	bin \
	share

include ../../Makefile.inc
