=== src/etc/gtk-2.0/Makefile ===
dir = etc/gtk-2.0

files = \
	gtkrc

include ../../../Makefile.inc
