=== src/usr/share/graphics/Makefile ===
dir = usr/share/graphics

files = \
	logo_ubuntu.png \
	note_icon.png \
	warning_icon.png

install-local:: $(outdir)
	ln -fs logo_ubuntu.png $(outdir)/logo_installer.png

include ../../../../Makefile.inc
