=== debian/changelog ===
rootskel-gtk (1.23ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu logo.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Nov 2011 10:23:05 +0000
