=== debian/changelog ===
rootskel-gtk (1.27) unstable; urgency=low

  * Team upload.
  * Revert passing -terminate to the X server, to unbreak theme=dark.
    brltty starting from 4.4-8 terminates X instead of debconf, so it's not
    needed any more. Closes: #696968.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Jan 2013 01:10:10 +0100

rootskel-gtk (1.26) unstable; urgency=low

  * Apply patch from Paul Tagliamonte to update the banner: the Debian
    logo is now DFSG-free, yay!
  * Update TODO: symlinks were removed in 1.16 and 1.17.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 17 Sep 2012 17:18:20 +0200

rootskel-gtk (1.25) unstable; urgency=low

  [ Julien Cristau ]
  * Generate the png banner from source at build time.

  [ Christian Perrier ]
  * Replace XC-Package-Type by Package-Type

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 12:15:46 +0200

rootskel-gtk (1.24) unstable; urgency=low

  * Team upload.

  [ Christian Perrier ]
  * Use Tibetan Machine Uni font for Tibetan

  [ Julien Cristau ]
  * Generate debian/templates in build-arch as well as build, so it doesn't
    go missing on binary-only builds.
  
  [ Joey Hess ]
  * Revert changes made to use spacefun theme in installer.

  [ Didier Raboud ]
  * Use the Wheezy Joy theme for the installer.

 -- Didier Raboud <odyx@debian.org>  Sat, 07 Jul 2012 13:58:12 -0600
