=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), librsvg2-bin
Vcs-Browser: http://git.debian.org/?p=d-i/rootskel-gtk.git
Vcs-Git: git://git.debian.org/d-i/rootskel-gtk.git

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
