=== debian/changelog ===
rootskel-gtk (1.31) unstable; urgency=medium

  * Use the Jessie Lines theme for the installer
  * Create a dark Lines banner to replace the dark Joy banner too

 -- Didier Raboud <odyx@debian.org>  Mon, 22 Dec 2014 21:48:18 +0100

rootskel-gtk (1.30) unstable; urgency=medium

  * Update gtk-set-font to learn a new mapping: pa → "Lohit Punjabi".

 -- Cyril Brulebois <kibi@debian.org>  Sun, 14 Sep 2014 18:19:46 +0200

rootskel-gtk (1.29) unstable; urgency=medium

  * Add support for dpms={false,true} through the kernel command line
    to pass {-dpms,+dpms} to Xorg (Closes: #695270).
  * debian/rules: Make only build-arch generate debian/templates; it's
    sufficient anyway, and otherwise the build target gets messed up
    somehow and one gets an empty binary.
  * Add a banner for theme=dark, thanks to Adrien Aubourg, and adapt the
    Makefile accordingly to handle both banners (Closes: #696969).
    cdebconf's gtk backend can then load logo_installer_dark.png as the
    banner (See: #740358).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 04 Mar 2014 17:54:22 +0100

rootskel-gtk (1.28) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:54:41 +0200
