=== debian/changelog ===
rootskel-gtk (1.31+devuan1.1) unstable; urgency=medium

  * update-vcs-tags

 -- Daniel Reurich <daniel@centurion.net.nz>  Sat, 23 Apr 2016 14:40:57 +0000

rootskel-gtk (1.31+devuan1.0) unstable; urgency=low

  [ hellekin ]
  * Replace Debian logos with Devuan's
  * Purpy themes (refs #6)

  [ Daniel Reurich ]
  * Change maintainers for Devuan fork

 -- Daniel Reurich <centurion@zephaniah.centurion.net.nz>  Fri, 22 Apr 2016 23:08:36 +1200
