=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Hellekin <hellekin@dyne.org>
Uploaders: Daniel Reurich <centurion_dan@devuan.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), librsvg2-bin
Vcs-Browser: https://git.devuan.org/devuan-packages/rootskel-gtk
Vcs-Git: https://git.devuan.org/devuan-packages/rootskel-gtk.git

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
