## rootskel-gtk 1.32ubuntu1

=== src/lib/Makefile ===
dir = lib

subdirs = \
	debian-installer.d

include ../../Makefile.inc
