=== src/usr/share/themes/Clearlooks/Makefile ===
dir = usr/share/themes/Clearlooks

subdirs = \
	gtk-2.0

include ../../../../../Makefile.inc
