=== debian/changelog ===
rootskel-gtk (1.32ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu logo.
  * Updated logo to use the modern Ubuntu logo. Behold my inkscape skills.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 24 Nov 2015 01:23:19 -0500

rootskel-gtk (1.32) unstable; urgency=medium

  * Adjust the banner files, dropping the '8' there which might be
    confusing as we're still using the Jessie theme for Stretch
    pre-releases (See: #793125).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 27 Aug 2015 00:35:20 +0200
