=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), librsvg2-bin
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/rootskel-gtk.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/rootskel-gtk.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel-gtk/ubuntu

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
