## rootskel-gtk 1.36

=== src/usr/bin/Makefile ===
dir = usr/bin

files_exec = \
	gtk-set-font \
	gtk-set-theme

include ../../../Makefile.inc
