=== debian/changelog ===
rootskel-gtk (1.36) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Customize GTK controls colors to match soft Waves theme colors.
  * Upgrade soft Waves theme banners to latest versions provided by Juliette
    Taka BELIN.
  * Improve banner for high contrast installer.
  * Added myself to the list of uploaders.

 -- Christian Perrier <bubulle@debian.org>  Fri, 09 Dec 2016 05:58:53 +0100

rootskel-gtk (1.35) unstable; urgency=medium

  * Use "Noto Sans Sinhala" for Sinhala (si_*) locales

 -- Christian Perrier <bubulle@debian.org>  Sat, 19 Nov 2016 16:13:44 +0100

rootskel-gtk (1.34) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Adapt standard and dark installer banners to Stretch default theme
    Soft Waves, by Juliette Taka BELIN (Closes: #793125).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 31 Oct 2016 15:17:48 +0100

rootskel-gtk (1.33) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Feb 2016 05:55:22 +0100
