=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>,
           Aurélien COUDERC <zecoucou@free.fr>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.7.0), librsvg2-bin
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/rootskel-gtk.git
Vcs-Git: https://anonscm.debian.org/git/d-i/rootskel-gtk.git

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
