## rootskel-gtk 1.36+devuan1.3

=== src/usr/share/graphics/Makefile ===
dir = usr/share/graphics

files = \
	logo_installer_darkpurpy.png \
	logo_installer_darkpurpy_dark.png \
	note_icon.png \
	warning_icon.png

build-local:: $(files)

clean-local::
	rm -f logo_installer.png logo_installer_dark.png

install-local:: $(outdir)
	ln -fs logo_installer_darkpurpy.png $(outdir)/logo_installer.png
	ln -fs logo_installer_darkpurpy_dark.png $(outdir)/logo_installer_dark.png

logo_installer_darkpurpy.png: logo_installer_darkpurpy.svg
	rsvg-convert $< > $@

logo_installer_darkpurpy_dark.png: logo_installer_darkpurpy_dark.svg
	rsvg-convert $< > $@

include ../../../../Makefile.inc
