=== debian/changelog ===
rootskel-gtk (1.36+devuan1.3) ascii; urgency=medium

  [ KatolaZ ]
  * adjusted Makefiles for installer logos

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 13 Feb 2018 10:35:28 +0000

rootskel-gtk (1.36+devuan1.2) ascii; urgency=medium

  * small change in logo generation

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 13 Feb 2018 00:04:59 +0000

rootskel-gtk (1.36+devuan1.1) ascii; urgency=medium

  [ KatolaZ ]
  * amended logo banner -- png from golinux

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 12 Feb 2018 23:57:50 +0000

rootskel-gtk (1.36+devuan1) ascii; urgency=medium

  [ KatolaZ ]
  * updated logo to dark-purpy

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 12 Feb 2018 01:06:42 +0000
