## rootskel-gtk 1.37ubuntu1

=== src/etc/Makefile ===
dir = etc

subdirs = \
	gtk-2.0

include ../../Makefile.inc
