=== src/usr/share/Makefile ===
dir = usr/share

subdirs = \
	graphics \
	themes

include ../../../Makefile.inc
