=== src/usr/share/graphics/Makefile ===
dir = usr/share/graphics

files = \
	logo_ubuntu.png \
	note_icon.png \
	warning_icon.png

build-local:: $(files)

clean-local::
	rm -f logo_debian.png logo_debian_dark.png

install-local:: $(outdir)
	ln -fs logo_ubuntu.png $(outdir)/logo_installer.png
	ln -fs logo_ubuntu.png $(outdir)/logo_installer_dark.png

include ../../../../Makefile.inc
