=== debian/changelog ===
rootskel-gtk (1.37ubuntu1) artful; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add Ubuntu logo.
    - Use HTTPS for Vcs-Bzr URL.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 21 Jun 2017 20:04:27 +0530

rootskel-gtk (1.37) unstable; urgency=medium

  [ Samuel Thibault ]
  [ Sagar सागर]
  * Increase font size of mr_IN locale (Closes: #863952).

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Jun 2017 07:55:47 +0200

rootskel-gtk (1.36ubuntu1) artful; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu logo.
  * Use HTTPS for Vcs-Bzr URL.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 May 2017 09:30:57 +0530
