=== src/Makefile ===
dir =

subdirs = \
	etc \
	lib \
	usr

include ../Makefile.inc
