=== debian/changelog ===
rootskel-gtk (1.41) unstable; urgency=medium

  * Update png files for futureprototype theme
  * Update gtkrc for futureprorotype colours
  * debian/control:
    - Drop versioned dependency on dpkg-dev
    - Add self to uploaders
  * Add TODO item to move to machine-readable copyright file

 -- Jonathan Carter <jcc@debian.org>  Fri, 18 Jan 2019 09:54:16 +0200

rootskel-gtk (1.40) unstable; urgency=medium

  * Team upload
  * Use 'Noto Serif Gujarati' font for Gujarati now. (Closes: #911705,
    #915825)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 10 Jan 2019 23:05:55 +0100

rootskel-gtk (1.39) unstable; urgency=medium

  [ Samuel Thibault ]
  * Apply font zoom set by cdebconf shortcut.

  [ Holger Wansing ]
  * Remove trailing whitespace from changelog file, to fix lintian tag.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Dec 2018 19:25:45 +0100

rootskel-gtk (1.38) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 27 Aug 2018 20:28:44 +0200
