## rootskel-gtk 1.41A~5.0.0.202005081710

=== src/usr/share/graphics/Makefile ===
dir = usr/share/graphics

files = \
	logo_debian.png \
	logo_debian_dark.png \
	note_icon.png \
	warning_icon.png

build-local:: $(files)

clean-local::
	$(RM) $(files)

install-local:: $(outdir)
	ln -fs logo_debian.png $(outdir)/logo_installer.png
	ln -fs logo_debian_dark.png $(outdir)/logo_installer_dark.png

logo_debian.png: logo_ucs.svg
	rsvg-convert $< > $@

logo_debian_dark.png: logo_ucs.svg
	rsvg-convert $< > $@

note_icon.png warning_icon.png: %: %.b64
	base64 -d $< > $@

include ../../../../Makefile.inc
