=== debian/changelog ===
rootskel-gtk (1.41A~5.0.0.202005081710) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-35371-updated-GTK-theme
    0002-replace_banner
    0003-Bug-47090-disable-screen-blanking

 -- Univention builddaemon <buildd@univention.de>  Fri, 08 May 2020 17:10:08 +0200
