=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>,
           Aurélien COUDERC <zecoucou@free.fr>,
           Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev, librsvg2-bin
Vcs-Browser: https://salsa.debian.org/installer-team/rootskel-gtk
Vcs-Git: https://salsa.debian.org/installer-team/rootskel-gtk.git

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
