## rootskel-gtk 1.41pureos1

=== src/usr/share/graphics/Makefile ===
dir = usr/share/graphics

files = \
	logo_pureos.png \
	note_icon.png \
	warning_icon.png

build-local:: $(files)

clean-local::
	rm -f logo_debian.png logo_debian_dark.png

install-local:: $(outdir)
	ln -fs logo_pureos.png $(outdir)/logo_installer.png
	ln -fs logo_pureos.png $(outdir)/logo_installer_dark.png

logo_debian.png: logo_debian_futureprototype.svg
	rsvg-convert $< > $@

logo_debian_dark.png: logo_debian_futureprototype_dark.svg
	rsvg-convert $< > $@

include ../../../../Makefile.inc
