=== debian/changelog ===
rootskel-gtk (1.41pureos1) green; urgency=medium

  [ Jonas Smedegaard ]
  * Fork for PureOS:
    + Set PureOS Maintainers as maintainer,
      leaving original as XSBC-Original-Maintainer.
    + Drop uploaders (package is team-maintained for PureOS).
    + Replace Vcs-* fields.
    + Add git-buildpackage config:
      - Set branches.
      - Use purism/* namespace for release tags.
      - Enable pristine-tar.
      - Sign tags.
    + Add README.source.

  [ Hema Prathaban (Pureos Developer) ]
  * Rebrand for PureOS.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Jan 2019 15:42:10 +0100
