=== debian/control ===
Source: rootskel-gtk
Section: debian-installer
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev, librsvg2-bin
Vcs-Git: https://source.puri.sm/pureos/core/rootskel-gtk.git
Vcs-Browser: https://source.puri.sm/pureos/core/rootskel-gtk

Package: rootskel-gtk
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)
